BEEM - Android XMPP - Bug #85

Correspondant inexistant
04/07/2009 10:48 PM - Philippe Lago

Status: Closed Start date: 04/07/2009
Priority: Normal Due date: 04/09/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: XMPP Estimated time: 0.00 hour
Target version:

Affected version: Locale:

Description

Gérer I'erreur d'envoi de message a un correspondant inexistant.
On recoit un message de type error a cette occasion

History

#1 - 06/09/2009 05:04 PM - Vincent Véronis

Ajout contact inconnu exemple : toto
Ensuite converser avec lui ... il renvoit un message.

Rendre ce message plus parlant A"

#2 - 06/24/2009 08:38 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Resolved.

#3 - 09/14/2009 04:28 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
